@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Oswald:wght@200..700&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');





html,
body {
  height: 100%;
  margin: 0;
  background-color: #ffffff;
  width: 100%;
 scroll-behavior: smooth;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  

font-family: "Poppins", sans-serif;


}



.firstbox {

  width: 100%;

  /* viewport height */
  background: #382cb8;
  background: linear-gradient(90deg, rgba(56, 44, 184, 1) 0%, rgba(111, 127, 232, 1) 100%);
  background-repeat: no-repeat;
  padding-bottom: 120px;
  position: relative;
  overflow: hidden;
}

.headerarea {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  height: 18vh;

}

.Menulogo{

  display: none;
}



.mobile-manu{

  display: none;
}




.callm{

display: none;
  background-color: black;
  
}


.callmenu{
display: none;
width: 150px;
height: auto;

}


.backo{


  display: none;
}


.bgbg{
overflow: hidden;
 
display: none;
 position: fixed;
    inset:0;
    background:rgba(0,0,0,0.5);

    opacity:0;
    visibility:hidden;

    transition:0.3s;
    z-index:997;

}
.bgbg.active{
    opacity:1;
    visibility:visible;
}






.Menu{


  display: none;
}



.callmenu{

  display: none;
}




ul {
  display: flex;
  gap: 25px;
}

nav {

  width: 55%;
  margin-right: 4%;
  margin-top: -2%;
}

nav ul {
  border-radius: 13px;
  display: flex;
  list-style: none;
  background-color: rgba(255, 255, 255, 0.185);
  box-shadow: 0 0 2px white;
  padding: 12px 12px;
  

}

nav a {
  font-size: 12px;
  font-weight: 500;
  color: white;
  text-decoration: none;
font-family: "Poppins", sans-serif;
margin-top: 100px;
margin-left: 1px;
}

.logo {
  width: 250px;
  height: auto;
  margin-left: 10%;
  /* keeps aspect ratio */

}



.call h5{

  font-weight: 500;
}





.wave-box {
  position: relative;
  width: 100%;

  height: 130px;
  background: #382cb8;
  background: linear-gradient(90deg, rgba(56, 44, 184, 1) 0%, rgba(111, 127, 232, 1) 100%);
  overflow: hidden;

}

.wave {
  position: absolute;
  bottom: -20px;
  /* niche bhejega */
  left: 0;
  width: 100%;
  height: 100%;
  transform: scaleY(-1);
}

/* layering */
.wave1 {
  z-index: 1;
}

.wave2 {
  z-index: 2;
}








/*scrooling ke liye animation*/

.fade-up {
  opacity: 0;
  transform: translateY(100px);
  transition: all 0.9s ease;
}

.fade-up.show {
  opacity: 1;
  transform: translateY(0);
}
/*scrooling ke liye animation*/

.fade-right {
  opacity: 0;
  transform: translateX(-170px); /* start from right */
  transition: all 1.3s cubic-bezier(0.22, 1, 0.36, 1);
}

.fade-right.show {
  opacity: 1;
  transform: translateX(0);
}




.back{

  display: block;
}












.nav a:hover {
  color: blue;
}

nav ul li a {
  text-decoration: none;

  transition: 0.3s;
}

nav ul li a:hover {
  color: rgb(226, 175, 8);
}


.outerbox {
  display: flex;
  width: 100%;
  flex-wrap: wrap;



}

h1 {
  color: #ffffff;
  font-optical-sizing: auto;
  font-style: normal;
  font-size: 35px;
  margin-top: 5%;
  text-shadow: 0px 6px 10px rgba(0, 0, 0, 0.3);
font-family: Arial, Helvetica, sans-serif;
  animation: slideIn 1s ease forwards;
}

.innerbox1 ,h2,h3{

  font-family: "Roboto", sans-serif;
}





@keyframes slideIn {
  from {
    opacity: 0;
    transform: translateY(-50px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}










.innerbox1 {
  display: flex;
  flex-direction: column;
  /*background-color: rgb(114, 120, 126);*/
  width: 50%;

  justify-content: center;
  align-items: center;
  
}

.innerbox2 {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 50%;




}

.sticker {
  width: 350px;
  height: auto;
  animation: floatLogo 3s ease-in-out infinite;
  text-shadow:
    0 0 10px #4f46e5,
    0 0 20px #4f46e5,
    0 0 40px #4f46e5;


}




@keyframes floatLogo {

  0% {
    transform: translateY(0);
  }

  50% {
    transform: translateY(-8px);
  }

  100% {
    transform: translateY(0);
  }

}













.call {
  background: #E8C01C;
  color: #000;
  padding: 8px 13px;
  border-radius: 8px;
  font-weight: bold;
  font-size: 15px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  gap: 6px;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
  
  cursor: pointer;
  transition: all 0.2s;
  margin-top: -5px;
  margin-left: auto;
  margin-right: 10px;
font-family: Arial, Helvetica, sans-serif;

}

h2 {
  text-shadow: 0px 6px 10px rgba(0, 0, 0, 0.3);
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  color: rgb(255, 255, 255);
  font-style: normal;
  font-size: 37px;
  margin-top: 3%;
  animation: slideIn 1s ease forwards;
}

h3 {
  margin-top: 4%;
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  color: rgb(255, 255, 255);
  font-style: normal;
  background-color: #caa718;
  font-size: 23px;
  text-shadow: 1px 1px 0 black;
  animation: slideIn 1s ease forwards;
}




.wave {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}

.wave svg {
  display: block;
  width: 100%;
  filter: drop-shadow(0px -5px 10px rgba(0, 110, 255, 0.719));
}



.outerlayer {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  animation: slideIn 1s ease forwards;
  gap: 16px;
  margin-top: 4%;
}

.innerlayer1 {
  width: 340px;
  height: 239px;
  background-image: url(Assets/mobileframe1.svg);
  box-shadow: 0 0 8px rgb(0, 0, 0);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  border-radius: 10px;
  background-color: white;
  cursor: pointer;
  overflow: hidden;
   position: relative;
}






.overlay{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  

background-color: rgb(118, 116, 255);
    color: white;

    display: flex;
    justify-content: center;
   

    /* Starting me uper hide */
    transform: translateY(-100%);

    transition: 0.5s ease;
}
.innerlayer1:hover .overlay{
    transform: translateY(0);
}


.overlay p{

  font-size: 13px;
 margin-left: 6%;
 line-height: 1.6;
 margin-top: 3%;
 margin-left: 6%;
 font-weight: 420;

}





.innerlayer1:nth-child(2) {
  background-image: url(Assets/mobileframe2.svg)
}

.innerlayer1:nth-child(3) {


  background-image: url(Assets/mobileframe3.svg)
}


.secondpartouterlayer {
  display: flex;
  margin-top: 15%;
  gap: 20px;
  width: auto;
  justify-content: center;
  align-items: center;


}

.secondpartinnerlayer1 {


  width: 500px;
  height: 500px;
  background-image: url(Assets/mon.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}


.secondpartinnerlayer2 {

  width: 500px;
  height: 500px;


}


.secondpartinnerlayer2 h1 {

  color: #1d1c1c;
  font-size: 25px;

  line-height: 1.4;
  text-shadow: none;
  font-weight: 440;
font-family: "Poppins", sans-serif;

}

.secondpartinnerlayer2 p {
  margin-top: 2%;
  font-size: 15px;
  font-weight: 350;
  font-family: "Poppins", sans-serif;
  line-height: 1.5;
}

h6 {

  align-self: center;
}

.secondpartinnerlayer2 h2 {

  font-size: 15px;
  color: #000;
  font-family: "Poppins", sans-serif;
  margin-bottom: 3%;
  line-height: 1.5;
  font-weight: 430;
}


.thirdsectionouter {

  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;

}

.thirdsectionouter h1 {

  color: black;

  font-style: normal;
  font-weight: 420;
 font-family: "Poppins", sans-serif;
  line-height: 1.5;
  margin-top: 5%;
  font-size: 29px;
  text-shadow: none;


}

.thirdsectionouter p {
  margin-top: 2%;
  font-size: 15px;
 font-family: "Poppins", sans-serif;
  width: 80%;
  font-weight: 350;
  line-height: 1.5;

}

.thirdseclogoouter1 {
  margin-top: 3%;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;


}



.overlay2 p{

  font-size: 13px;
 margin-left: 6%;
 line-height: 1.6;
 margin-top: 3%;
 margin-left: 6%;
 font-weight: 420;
}




.overlay2{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  

background-color: rgb(114, 112, 252);
    color: white;

    display: flex;
    justify-content: center;
   

    /* Starting me uper hide */
    transform: translateY(-100%);

    transition: 0.5s ease;
}
.thirdseclogoinner1:hover .overlay2{
    transform: translateY(0);
}



.thirdseclogoinner2:hover .overlay2{
    transform: translateY(0);
}






.thirdseclogoinner1 {
  width: 340px;
  height: 239px;
  background-image: url(Assets/mobileframe4.svg);
  box-shadow: 0 0 10px rgb(0, 0, 0);
 cursor: pointer;
  overflow: hidden;
   position: relative;

  border-radius: 10px;
}
.thirdseclogoinner1:hover.overlay{
    transform: translateY(0);
}



.thirdseclogoinner1:nth-child(2) {

  background-image: url(Assets/mobileframe5.svg);

}

.thirdseclogoinner1:nth-child(3) {

  background-image: url(Assets/mobileframe6.svg);

}

.thirdseclogoouter2 {

  margin-top: 3%;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;

}

.thirdseclogoinner2 {
  width: 340px;
  height: 239px;
  background-image: url(Assets/mobileframe7.svg);
  box-shadow: 0 0 10px rgb(0, 0, 0);
  border-radius: 10px;
  cursor: pointer;
  overflow: hidden;
   position: relative;

}

.thirdseclogoinner2:nth-child(2) {
  background-image: url(Assets/mobileframe8.svg);
}

.thirdseclogoinner2:nth-child(3) {
  background-image: url(Assets/mobileframe9.svg);
}

.thirdseclogoinner2:hover .overlay{
    transform: translateY(0);
}



.fourthsectionouter {

  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;

}


.fourthsectionouter h1 {

  color: black;
text-shadow: none;
  font-style: normal;
  font-weight: 420;
  font-family: "Poppins", sans-serif;
  margin-top: 20%;
  font-size: 30px;
  line-height: 1.5;
}

.fourthsectionouter p {
  margin-top: 3%;
  font-size: 15px;
  font-family: "Poppins", sans-serif;
  width: 80%;
  line-height: 1.5;
  font-weight: 350;

}

.pricing {
  display: flex;
  width: 100%;
  justify-content: center;
  align-items: center;
  margin-top: 2%;
  gap: 10px;
}

.pricingbox1list {

  display: flex;
  flex-direction: column;
  list-style: none;
 font-family: "Poppins", sans-serif;
font-weight: 350;
font-size: 14px;
}



.call-btn {
  margin-top: 5%;
  background: #e05118;
  color: rgb(255, 255, 255);
  border: none;
  padding: 15px 15px;
  font-size: 15px;
  font-family: "Poppins", sans-serif;
  width: 30%;
  border-radius: 10px;
  margin-bottom: 3%;
}





.pricingbox1list li::before {

  content: "✔";
  margin-right: 10px;


}




.pricingbox1 {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 28%;
  border: 1px solid rgb(38, 85, 214);
  margin-top: 10px;
  border-radius: 10px;


}


.pricingbox3 {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 28%;
  border: 1px solid rgb(38, 85, 214);
  margin-top: 10px;
  border-radius: 10px;

}






.pricingbox1:nth-child(2) {

  background: #3226b9;
  background: linear-gradient(90deg, rgb(33, 21, 161) 0%, rgb(67, 88, 228) 100%);

  color: rgb(255, 255, 255);
}

.namesofpackbox {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 25px;
  color: rgb(255, 255, 255);
  width: 84%;
  background: #FD1D1D;
  background: linear-gradient(90deg, rgba(253, 29, 29, 1) 0%, rgba(252, 148, 61, 1) 62%);
  ;
  padding-top: 8px;
  padding-bottom: 8px;

  font-family: "Poppins", sans-serif;
  border-radius: 10px;
  font-weight: 500;
  margin-top: 10px;
}


.namesofpackbox3 {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 25px;
  color: rgb(255, 255, 255);
  width: 84%;

 background: linear-gradient(90deg, rgba(253, 29, 29, 1) 0%, rgba(252, 148, 61, 1) 62%);
  ;
  padding-top: 8px;
  padding-bottom: 8px;

  font-family: "Poppins", sans-serif;
  border-radius: 10px;
  font-weight: 500;
  margin-top: 10px;
}




.pricingbox1img {
  width: 210px;
  height: 200px;
  margin: 20px 0;
}

.planprice {
  color: #0000009a;
  text-decoration: line-through;
  font-size: 25px;
  margin-bottom: -9px;

}

.realprice {

  margin-left: -18px;
  font-size: 40px;
  color: #0215c4;
  margin-bottom: 4%;
font-weight: 600;
}

.realpric {

  font-size: 40px;
  color: #ff8521;
  margin-bottom: 4%;
font-weight: 600;
  margin-left: -18px;

}

h4.realprice3{

 margin-left: -18px;
  font-size: 40px;
  color: #0215c4;
  margin-bottom: 4%;
font-weight: 600;
}


.why-choose-us {

  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;

}


.why-choose-us h1 {

  color: black;

  text-shadow: none;
  font-weight: 420;
  font-family: "Poppins", sans-serif;
  margin-top: 5%;
  font-size: 30px;
  line-height: 1.5;

}

.why-choose-us p {
  margin-top: 2%;
  font-size: 15px;
  font-family: "Poppins", sans-serif;
  width: 80%;
  font-weight: 350;
  line-height: 1.5;
}


.pricing span {


  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-size: x-large;
  margin: 25px 0;
  margin-left: -15px;

}









.namesofpackbox3 {

  background-color: #000;


}






.whyouter {


  width: 100%;
  margin-top: 4%;

}

.whyinner {

  width: 100%;

  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;


}



.whyinner1 {
  width: 100%;
  margin-top: 2%;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
}






.whyinnerbox {

  width: 340px;
  height: 239px;
  background: linear-gradient(90deg, rgb(15, 2, 163) 0%, rgb(84, 99, 197) 100%);
  border-radius: 10px;

}

.icons {
  height: 65px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #d8d8d865;
  border-radius: 50%;
  width: 65px;
  margin-left: 3.8%;
  margin-top: 8%;
}




















.contact-section {
  width: 100%;
  min-height: 100vh;

  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px;

  margin-top: 4%;
}

.contact-box {
  position: relative;
  width: 60%;
 
  max-width: 900px;

  background: linear-gradient(90deg, rgb(122, 4, 133) 0%, rgba(111, 127, 232, 1) 100%);
  padding: 50px 35px;
  border-radius: 15px;
  overflow: hidden;
  border: 0.5px solid rgb(255, 255, 255);
}

/* background circles */

.contact-box::before {
  content: "";
  position: absolute;
  

  background: rgba(255, 255, 255, 0);
  border-radius: 50%;
  left: -150px;
  top: 120px;
}

.contact-box::after {
  content: "";
  position: absolute;
  width: 700px;
  height: 700px;
  border-radius: 50%;
  background: rgba(255, 255, 255, 0.03);
  right: -350px;
  bottom: -350px;
}

.contact-box h1 {
  color: white;
  text-align: center;
  font-size: 30px;
  margin-bottom: 15px;
  position: relative;
  z-index: 2;
}

.contact-box p {
  color: white;
  text-align: center;
  font-size: 15px;
  margin-bottom: 40px;
  position: relative;
  z-index: 2;
}

form {
  position: relative;
  z-index: 2;
}

.input-row {
  display: flex;
  gap: 20px;
  margin-bottom: 20px;
}

.input-row input {
  width: 50%;
}

input,
textarea {
  width: 100%;
  padding: 5px 5px;
  background: transparent;
  border: 1px solid rgba(255, 255, 255, 0.8);
  outline: none;
  color: white;
  font-size: 18px;
  border-radius: 10px;
}

input::placeholder,
textarea::placeholder {
  color: #d7dfff;
}

textarea {
  height: 100px;
  resize: none;
  margin-bottom: 25px;
}

/* fake captcha */

.captcha-box {
  width: 320px;
  background: #f1f1f1;
  padding: 10px;
  border-radius: 10px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 30px;
}

.captcha-left {
  display: flex;
  align-items: center;
  gap: 14px;
  color: #222;
  font-size: 18px;
}

.checkbox {
  width: 15px;
  height: 15px;
  border: 2px solid #666;
  background: white;
}

.captcha-right {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.captcha-right img {
  width: 30px;
}

.captcha-right small {
  font-size: 5px;
  color: #444;
}

button {
  width: 100%;
  padding: 6px;
  background: transparent;
  border: 2px solid white;
  color: white;
  font-size: 24px;
  font-weight: bold;
  cursor: pointer;
  transition: 0.3s;
  border-radius: 10px;
}

button:hover {
  background: white;
  color: #0d47d9;
}

.contact-info {
  margin-top: 25px;
  display: flex;
  justify-content: center;
  gap: 20px;
  color: white;
  font-size: 16px;
  position: relative;
  z-index: 2;
  overflow: hidden;
}

.checkbox span{

  font-size: 1px;
}














.wave-box1 {
  position: relative;
  width: 100%;

  height: 130px;
  background: #382cb8;
  background: linear-gradient(90deg, rgb(122, 4, 133) 0%, rgba(111, 127, 232, 1) 100%);
  overflow: hidden;

}

.wave0 {
  position: absolute;
  bottom: -20px;
  /* niche bhejega */
  left: 0;
  width: 100%;
  height: 100%;
  transform: scaleY(1);
}

/* layering */



















/* responsive */

@media(max-width:1000px) {

  .contact-box {
    width: 100%;



  }

  .input-row {
    flex-direction: column;
  }

  .input-row input {
    width: 100%;
  }

  .contact-box h1 {
    font-size: 36px;
  }

  .contact-box p {
    font-size: 18px;
  }

  .captcha-box {
    width: 100%;
  }

  .contact-info {
    flex-direction: column;
    align-items: center;
  }
}



/* FOOTER */

.footer {
  position: relative;
  width: 100%;
  overflow: hidden;

  padding-top: 120px;
  padding-bottom: 60px;

  background: linear-gradient(90deg, rgb(122, 4, 133) 0%, rgba(111, 127, 232, 1) 100%);
}

/* WAVES */

.footer-wave {
  position: absolute;
  top: 0;
  left: 0;

  width: 100%;
  height: 120px;

  border-radius: 0 0 50% 50%;
}

.footer-wave1 {
  background: rgba(255, 255, 255, 0.20);
  transform: translateY(-40px);
}

.footer-wave2 {
  background: rgba(255, 255, 255, 0.10);
  transform: translateY(-10px);
}

/* CONTAINER */

.footer-container {
  width: 90%;
  max-width: 1300px;

  margin: auto;

  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 60px;

  position: relative;
  z-index: 2;
}

/* ABOUT */

.footer-about {
  flex: 1;
  min-width: 280px;
}

.footerlogo {

  width: 400px;
  padding-bottom: 3%;
  height: auto;
}

.footer-text {
  color: white;
  font-size: 18px;
  line-height: 1.8;
font-family: "Poppins", sans-serif;
font-weight: 350;
  max-width: 420px;

  margin-bottom: 35px;
}

.footer-copy {
  color: white;
  font-size: 16px;
  font-weight: 400;
}

/* LINKS */

.footer-links {
  min-width: 180px;
  margin-top: 7%;
}

.footer-heading {
  color: white;
  font-size: 18px;
  font-weight: 600;
  font-family: "Poppins", sans-serif;
  margin-bottom: 10px;
}

.footer-links a {
  display: block;

  color: white;
  text-decoration: none;

  font-size: 18px;

  margin-bottom: 18px;

  transition: 0.3s;
}

.footer-links a:hover {
  transform: translateX(6px);
}

/* SUBSCRIBE */

.footer-subscribe {
  min-width: 300px;
}

.subscribe-box {
  display: flex;
}

.subscribe-box input {
  width: 220px;
  height: 55px;

  border: none;
  outline: none;

  padding: 0 15px;

  font-size: 17px;
}

.subscribe-box button {
  width: 110px;

  border: none;

  background: white;

  cursor: pointer;

  font-size: 16px;

  transition: 0.3s;
}

.subscribe-box button:hover {
  background: #111;
  color: white;
}

/* RESPONSIVE */

@media(max-width:900px) {

  .footer-container {
    flex-direction: column;
    gap: 50px;
  }

  .footer {
    padding-top: 100px;
  }

  .footer-logo {
    font-size: 34px;
  }

.footerlogo {

  width: 250px;
  padding-bottom: 3%;
  height: auto;
}



}



















.choose-section {
  width: 100%;
  padding: 100px 8%;

  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
}

.choose-box {


  background: #0e00a8;

  border: 1px solid #dcdcdc;
  border-radius: 15px 15px 15px 15px;
  padding: 35px;
  transition: 0.3s;
}

.blue-box {
  background-color: #0e00a8;
  color: white;
}

.icon-circle {
  width: 0px;
  height: 0px;
  border-radius: 50%;
  background: rgba(255, 255, 255, 0.15);

  display: flex;
  justify-content: center;
  align-items: center;

  margin-bottom: 30px;
}

.icon-circle img {
  width: 35px;
}

.choose-box h3 {
  font-size: 30px;
  margin-bottom: 18px;
  line-height: 40px;
  background-color: rgba(255, 255, 255, 0);
}

.choose-box p {
  font-size: 17px;
  line-height: 32px;
  color: #ffffff;
}






















.weve123 {

  width: 100%;
  overflow: hidden;

}


.weve123 img {

  width: 100%;
  height: auto;
  display: block;
  margin: 0;
  padding: 0;


}














@media (max-width:1000px) {

.fade-up {
  opacity: 0;
  transform: translateY(40px);
  transition: all 0.6s ease;
}

.fade-up.show {
  opacity: 1;
  transform: translateY(0);
}














html,
body{

position: relative;
 overflow-x: hidden;

}

.sidebar{
overflow: hidden;
display: flex;
flex-direction: column;


width: 70%;
min-height: 100dvh;

z-index: 999;
position: fixed;
top: 0;
    right: 0;
background-color: #0084ff;
right: 0px;

transform: translateX(100%);

    transition: 0.5s ease;
}

/* ACTIVE CLASS */
.sidebar.active{
    transform: translateX(0%);
}




.overlay1{



 position: fixed;
    inset:0;
    background:rgba(0,0,0,0.5);

    opacity:0;
    visibility:hidden;

    transition:0.3s;
    z-index:997;

}

.overlay1.active{
    opacity:1;
    visibility:visible;
}










.Menu{

  display: block;
  margin-top: 5%;
  margin-left: 0%;
  width: 100%;
}


.backo{

  display: block;
  background-color: #ffffff1f;
  padding: 10px;
  margin-right: 3%;
  border-radius: 6px;
}


.back{
display: block;
width: 15px;
height: 15px;
background-image: url(Assets/pp.svg);
margin-right: 5%;
background-size: cover;
background-position: center;
background-repeat: no-repeat;


}



.Menuinner{

flex-direction: column;




}

.Menuinner a{

font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
 margin-left: 4%;
}

.Menuinner li{
 box-shadow:
    0 -1px 1px rgba(255, 255, 255, 0.041),  /* upper white blur */
    0 1px 1px rgba(255, 255, 255, 0.062);   /* bottom white blur */
    padding: 10px 0;
    border-radius:7px;
}







.back h6{
font-weight: 1;
  color: white;
  margin-right: 50%;
}

.Menulogo{

display: block;
display: inline;
margin: 5% 0 5% 2%;
width: 150px;
height: auto;

}
.logo-c{
  display: flex;
  justify-content: space-between;
  align-items: center;
}



nav ul {

  background-color: transparent;

  box-shadow: none;
}


ul {



  gap: 30px;
}



.callm{
display: flex;
justify-content: center;
align-items: center;

display: block;
  background-color: #F3A92F;
padding: 12px 12px;
border-radius: 12px;
align-self: center;
font-size: 15px;
margin: 0% 8% ;
text-align: center;
}


.callmenu{
  
 
display: block;
width: 100%;
height: auto;
 
margin-top: auto;
margin-bottom: 4%;

}



nav a {

font-size: medium;



}



  .firstbox {

    width: 100%;
background: linear-gradient(90deg, rgba(56, 44, 184, 1) 0%, rgb(22, 46, 202) 100%);
 


  }


.wave-box{

  background: linear-gradient(90deg, rgba(56, 44, 184, 1) 0%, rgb(22, 46, 202) 100%);
}












  .headerarea {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    height: 0%;
    padding-bottom: 20%;

  }

  .line {
    width: 30px;
    height: 2.5px;
    background-color: rgb(255, 255, 255);
    margin: 6px;

    border-radius: 10px;
    transition: 0.3s;



  }




  .hamburger {
    cursor: pointer;
    background-color: #fffefe27;
    border-radius: 4px 4px 4px 4px;
    position: relative;
    overflow: hidden;
    cursor: pointer;
  }



  nav {

    display: none;
  }




  .logo {
    width: 200px;
    height: auto;
    margin-left: 2%;
    margin-top: 15%;


  }



  .outerbox {

    display: flex;
    flex-direction: column;
    align-items: center;

gap: 35%;

  }




  .innerbox2 {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;



  }








  .outerbox h1 {



    font-style: normal;
    font-size: 20px;
    text-shadow: 0px 6px 10px rgba(0, 0, 0, 0.3);
    animation: slideIn 1s ease forwards;



  }

  .outerbox h2 {
    text-shadow: 0px 6px 10px rgba(0, 0, 0, 0.3);
    font-family: "Roboto", sans-serif;
    font-optical-sizing: auto;
    color: rgb(255, 255, 255);
    font-style: normal;
    font-size: 25px;

    animation: slideIn 1s ease forwards;


  }

  .outerbox h3 {
    margin-top: 3%;
    font-family: "Roboto", sans-serif;
    font-optical-sizing: auto;
    color: rgb(255, 255, 255);
    font-style: normal;
    background-color: #caa718;
    font-size: 15px;
    text-shadow: 1px 1px 0 black;
    animation: slideIn 1s ease forwards;

  }







  .innerbox1 {
    display: flex;
    flex-direction: column;
    /*background-color: rgb(114, 120, 126);*/
    width: 100%;
    justify-content: start;
    margin-top: 25%;
    height: auto;
    gap: 18px;


  }

  .sticker {
    margin-top: 20%;
    width: 250px;
    height: auto;
    animation: floatLogo 3s ease-in-out infinite;
    text-shadow:
      0 0 10px #4f46e5,
      0 0 20px #4f46e5,
      0 0 40px #4f46e5;





  }



  .outerlayer {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: none;
    margin-top: 25%;
    width: 100%;
    animation: slideIn 1s ease forwards;
    gap: 16px;
  }


  .innerlayer1 {
    width: 340px;
    height: 239px;



    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;

  }








  .secondpartouterlayer {
    display: flex;
    flex-direction: column;
    margin-top: 15%;
    gap: 20px;
    width: auto;
    justify-content: center;
    align-items: center;


  }



  .secondpartinnerlayer1 {


    width: 250px;
    height: 250px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }


  .secondpartinnerlayer2 {

    width: 95%;
    margin-top: 10%;

  }

 

  


  .thirdseclogoouter1 {
    margin-top: 3%;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 20px;


  }




  

  .thirdseclogoinner1 {
    width: 340px;
    height: 239px;

    box-shadow: 0 0 2px rgb(8, 8, 8);

  }




  .thirdsectionouter h1 {

    color: black;

    font-style: normal;
    font-weight: 420;
    width: 95%;
    line-height: 1.5;
    font-size: 20px;


  }

  .thirdsectionouter p {
    width: 95%;
    margin-top: 2%;
    line-height: 1.5;
    font-size: 17px;
    

    font-weight: 350;

  }

  .thirdseclogoouter2 {
    margin-top: 3%;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 20px;


  }



.fourthsectionouter h1{
 

  width: 95%;

} 



  .fourthsectionouter p {


    width: 95%;

  }

  .pricing {
    display: flex;
    width: 100%;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 12%;

    gap: 10px;
  }

  .pricingbox1 {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 89%;
    border: 1px solid rgb(38, 85, 214);
    border-radius: 8px;
    margin-top: 10px;

  }

.call-btn {


  width: 95%;
}
 



  .pricingbox3 {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 89%;
    border: none;
    margin-top: 10px;
    background: #d93016;
    background: linear-gradient(90deg, rgb(228, 58, 58) 0%, rgb(151, 26, 26) 100%);
    color: #ffffff;
    border-radius: 8px;
  }







h4.realprice3{

  font-size: 35px;
  color: #ffffff;
  margin-bottom: 4%;
}




.namesofpackbox3{

background: linear-gradient(90deg, rgb(240, 108, 0) 0%, rgb(240, 108, 0) 62%);
width: 32%;
padding-top: 0px;
  padding-bottom: 0px;

  }

  .namesofpackbox {

   margin-top: 5%;
    width: 50%;
    padding-top: 0px;
    padding-bottom: 0px;

  }



  .contact-section {
    width: 100%;
    min-height: 100vh;

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 20px;
  }



  .whyinner {

    flex-direction: column;

  }

  .whyinner1 {

    flex-direction: column;

  }


  .weve123 {
    display: none;
    margin-bottom: -2%;
    width: 100%;
    height: auto;

  }

.why-choose-us {



width: 100%;



}


.why-choose-us p{
width: 95%;
margin-left: 1%;
justify-content: center;
margin-bottom: 3%;
font-size: 15px;
}

.why-choose-us h1{
margin-top: 25%;

margin-left: 1%;
width: 95%;
font-size: 25px;

font-weight: 420;
}

}




.whyheading {


  width: 90%;
  margin: 5%;
  background: linear-gradient(90deg, rgb(15, 2, 163) 0%, rgb(84, 99, 197) 100%);
  font-weight: 500;
  font-size: large;
}


.whypragraph {


  color: white;
  line-height: 1.5;
  width: 90%;
  margin: 5%;
  font-size: 11px;

font-family: "Poppins", sans-serif;









}
